/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {


	
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		max-width: 100% !important;
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
	}

	.yith-quick-view .yith-quick-view-content.woocommerce div.images {
		overflow: visible !important;
	}
	
	.yith-quick-view-content.woocommerce div.product {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: column!important;
		-moz-box-orient: vertical!important;
		-moz-box-direction: normal!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
		height: auto!important;
	}

	form.cart .qib-container + button[type='submit']:not(#qib_id), form.cart .qib-container + div:not(#qib_id):not(_) {
		margin-left: 0 !important;
	}

	.yith-quick-view-content.woocommerce div.summary h1 {
		font-size: 25px!important;
		line-height: 30px !important;
		font-weight: 700 !important;
		text-transform: none !important;
	}

	.yith-quick-view-content.woocommerce div.summary .price {
		display: -webkit-box!important;
		display: -webkit-flex!important;
		display: -moz-box!important;
		display: -ms-flexbox!important;
		display: flex!important;
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: row!important;
		-moz-box-orient: horizontal!important;
		-moz-box-direction: normal!important;
		-ms-flex-direction: row!important;
		flex-direction: row!important;
	}
	
	.yith-quick-view-content.woocommerce div.summary .price span {
		margin-right: 10px;
	}
	
	.yith-quick-view-content.woocommerce div.summary .price span:last-child {
		margin-left: 5px;
		margin-right: 0px;
	}

#roasting {
	min-height: 260px;
}


.customer #header {
    max-height: 20vh;
}

#contact-main, #map {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

	body {
		font-size: 11px;
	}

	h1, .h1 {
		font-size: 40px;
		line-height: 45px;
	}
	h2, .h2 {
		font-size: 30px;
		line-height: 35px;
	}
	.csi h2, .csi .h2, .csi h3, .csi .h3 {
		font-size: 35px;
		line-height: 40px;
	}

	

	.txt-highlight  {
		font-size: 14px;
		line-height: 17px;
		font-family: "Playfair Display",sans-serif;
	}

	.where-to-buy h3, .how-to-order h3, .wholesale-orders h3, .barista-training h3 {
		font-size: 20px;
		line-height: 25px;
	}
	#button-full-content .footer-widget {
		margin-bottom: 1px;
	}

	#full-width-page-wrapper {
		padding: 60px 0 0 0;
	}

	.wrapper {
		padding-top: 75px;
	}

	#woocommerce-wrapper {
		padding-top: 0px;
	}

	.navbar .mx-auto {
		margin-right: 0;
	}

#right-sidebar {
	display: none;
}

.berocket_aapf_widget-title {
    margin-top: 10px;
}
ul.berocket_aapf_widget {
    margin-bottom: 0px !important;
}
.navbar-brand {
	width: 180px !important;
}
	#site_highlight .sh-headline {
		font-size: 27px;
		text-transform: uppercase;
		line-height: 35px;
	}

	#brand_highlight .sh-headline {
		font-size: 49px;
		text-transform: uppercase;
		line-height: 49px;
		margin-bottom: 0;
	}

	#brand_highlight .sh-sub-headline {
		font-size: 25px;
		line-height: 30px;
		font-weight: 400;
	}

	#brand_highlight h4 {
		font-size: 20px;
		line-height: 20px;
	}

	#site_highlight img {
		max-height: 70px;
		display: block;
		margin: auto;
	}

	.section-heading.small {
		font-size: 20px;
		line-height: 20px;
	}

	.section-heading.standard {
		  font-size: 32px;
		  line-height: 35px;
		  color: #FFF;
	  }

	.section-heading.medium {
		font-size: 40px;
		line-height: 42px;
		color: #FFF;
	}

	.section-heading.large {
		font-size: 49px;
		line-height: 55px;
		color: #FFF;
	}

	.section-subheading {
		font-size: 12px;
		line-height: 16px;
		color: #FFF;
	}

	.pr-2, .px-2 {
		text-align: center;
	}
	.pl-2, .px-2 {
		text-align: center;
	}

	.cat-left {
		margin-right: 0;
		max-width: 100%;
		margin-bottom: 5%;
	}

	.cat-right {
		max-width: 100%;
	}


	.smallvh {
		min-height: 136px;
	}

	.standardvh {
		min-height: 287px;
	}

	.largevh {
		min-height: 150px ;
	}

    .griditem {
        position: relative;
        background-color: #FFF;
        width: 100%;
        height: 150px;
        max-width: 100%;
	}
	
	.same-height1 {
		height: auto!important;
	}

	.titles {
		background: rgba(0, 0, 0, 0);
	}

	.titles img {
		max-width: 50px;
		background: rgba(0, 0, 0, 0.8);
		padding: 5%;
	}


	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
	}

	#wrapper-footer-full h3, #bestsellers h3 {
		min-width: auto;
		text-align: center;
	}

	.menu-help-container {
		text-align: center;
	}

	#wrapper-footer-full .align-items-start, #wrapper-footer-full .align-items-end {
		-webkit-box-align: center!important;
		-webkit-align-items: center!important;
		-moz-box-align: center!important;
		-ms-flex-align: center!important;
		align-items: center!important;
	}

	.footer-widget {
		margin-bottom: 35px;
	}

    .heritage h2 {
        font-size: 15px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 20px;
     }
     .heritage h2 span {
         font-size: 10px;
         font-style: normal;
      }
    
     .heritage h3, .heritage .watch-or-read {
         font-size: 8px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 600;
	  }
	  
	  .heritage h4 {
        font-size: 35px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 40px;
     }
	  
	 .heritage h5 {
	   font-size: 18px;
	   font-family: 'Playfair Display', serif;
	   font-style: italic;
	   line-height: 25px;
	}
    
     .heritage .text, .csi .text {
         font-size: 12px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 100;
         text-align: justify;
         /*text-align-last: center;*/
	  }

	  .heritage #coffee-regions .text, .heritage #wet_processing .singular .text, .heritage #dry_processing .singular-w .text {
		font-size:9px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		text-align: left;
		text-align-last: left;
	 }

	 .heritage #coffee-regions .subtitle, .heritage #wet_processing .subtitle, .heritage #dry_processing .subtitle {
	   font-size: 12px;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: 600;
	   text-align: left;
	}

	 .heritage #coffee-regions h4 {
		font-size: 17px;
		font-family: 'Playfair Display', serif;
		font-style: normal;
		line-height: 20px;
	}
	.slider {
		width: 100%;
	}
	.singular.slider, .singular-w.slider {
		width: 95%;
	}
	.slider .col-md-4 {
		padding-right: 0px;
    	padding-left: 0px;
	}


	.cf {
		padding-left: 2%;
		padding-right: 2%;
	}

	.prod-menu {
		font-size: 8px;
		font-family: 'Playfair Display', serif;
		line-height: 12px;
		padding: 0 5px;
		word-break: break-word;
	}

	
	.prod-menu.freeship {
		font-size: 17px;
		font-family: 'Playfair Display', serif;
		line-height: 12px;
		padding: 0 5px;
		word-break: break-word;
	}
	  
	  
	  .border-top {
		border-top: 10px solid #004416!important;
	  }
	  
	  .border-bottom {
		border-bottom: 10px solid #004416!important;
	  }

	  #wet_processing, #dry_processing {
		overflow: hidden;
	  }
	  
	  .p-5 {
		padding: 1rem!important;
	}

	  .p-4 {
		padding: 25px!important;
	}
	.p-5 {
	  padding: 1em!important;
  }
  
	.mb-3, .my-3 {
		margin-bottom: 10px!important;
	}
  
	.mb-5, .my-5 {
		margin-bottom: 20px!important;
	}
	
	p {
		margin-top: 0;
		margin-bottom: 1rem;
	}
	
	.slick-slide .text
	{
		min-height: 105px;
	}


	.social-sidebar {
		display: none;
	}
	.watch, .read {
		cursor: pointer;
		padding: 0 18px;
		max-width: 60px;
	}
	.founder
	{
		position: absolute;
		top: 10px;
		right: -20px;
		max-height: 80px;
	}
	
	.founder-artefact
	{
		position: absolute;
		top: 10px;
		right: 55px;
		max-height: 80px;
	}


.border-button {
	box-shadow: none;
	transition: box-shadow 0.1s linear;
  }

  .border-button:hover { box-shadow: none;border-bottom:0 !important; }

  #logos {
    width: auto;
}
.flexslider .slides img {
    height: auto;
	-moz-user-select: none;
	margin-left: 40px;
	width: 250px !important;
	max-width: 210px !important;
}

.on-mobile {
    display:block;
}
.closebtn {
    display:inline;
}
 
/* The side navigation menu */
#left-sidebar {
	height: 120%; /* 100% Full-height */
	width: 0; /* 0 width - change this with JavaScript */
	position: fixed; /* Stay in place */
	z-index: 1; /* Stay on top */
	top: 70px; /* Stay at the top */
	left: -30px;
	background-color: #FFF; /* Black*/
	overflow-x: hidden; /* Disable horizontal scroll */
	overflow-y: scroll;
	padding-top: 60px; /* Place content 60px from the top */
	transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
	padding-bottom: 200px;
  }

  #left-sidebar .closebtn {
	position: absolute;
	top: 40px;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	cursor: pointer;
  }



  	ul.yith_wcbsl_bestsellers_list_widget li.product, ul.yith_wcbsl_bestsellers_list_widget li.product {
		float: left;
		margin: 0 3.8% 2.992em 0;
		padding: 0;
		position: relative;
		width: 100%;
		margin-left: 0;
	}

	.woocommerce ul.products li.product a {
		flex-direction: row;
	}

}

/* Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 600px) {
	#chipembere .pr-5, .px-5 {
		padding-right: 5rem !important;
	}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) and (min-width: 601px) {


	.navbar-brand img {
		max-width: 380px !important;
	}

	.navbar-brand.abs {
		position: absolute;
		width: 100%;
		left: 0;
		text-align: center;
	}
	.navbar-dark .navbar-nav .nav-link {
		font-size: 10px;
	}


	.section-subheading {
		font-size: 10px;
		line-height: 12px;
	}


	.smallvh {
		min-height: 121px;
	}

	.standardvh {
		min-height: 270px;
	}

	.largevh {
		min-height: 254px ;
	}

    .griditem {
        position: relative;
        background-color: #FFF;
        width: 100%;
        overflow: hidden;
        max-height: 254px;
        height: 254px;
        max-width: 100%;
    }
	h1, .h1 {
		font-size: 30px;
		line-height: 35px;
	}
	h2, .h2 {
		font-size: 22px;
		line-height: 37px;
	}
	.csi h2, .csi .h2, .csi h3, .csi .h3 {
		font-size: 20px;
		line-height: 25px;
	}

	

	.txt-highlight  {
		font-size: 12px;
		line-height: 20px;
		font-family: "Playfair Display",sans-serif;
	}
	
	.titles img {
		max-width: 100px;
	}

	
	#coffee-regions {
		overflow: hidden;
	}

    .heritage h2 {
        font-size: 20px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 25px;
     }
     .heritage h2 span {
         font-size: 12px;
         font-style: normal;
      }
    
     .heritage h3, .heritage .watch-or-read {
         font-size: 12px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 600;
	  }
	  
	  .heritage h4 {
        font-size: 35px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 40px;
     }
	  
	 .heritage h5 {
	   font-size: 18px;
	   font-family: 'Playfair Display', serif;
	   font-style: italic;
	   line-height: 25px;
	}
    
     .heritage .text, .csi .text {
         font-size: 7px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 100;
         text-align: justify;
         text-align-last: center;
	  }

	  .heritage #coffee-regions .text, .heritage #wet_processing .singular .text, .heritage #dry_processing .singular-w .text {
		font-size: 11px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		text-align: left;
		text-align-last: left;
	 }

	 .heritage #coffee-regions .subtitle, .heritage #wet_processing .subtitle, .heritage #dry_processing .subtitle {
	   font-size: 12px;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: 600;
	   text-align: left;
	}

	 .heritage #coffee-regions h4 {
		font-size: 17px;
		font-family: 'Playfair Display', serif;
		font-style: normal;
		line-height: 20px;
	}

	.prod-menu {
		font-size: 10px;
		font-family: 'Playfair Display', serif;
		line-height: 12px;
		padding: 0 10px;
	}
	  
	  .border-top {
		border-top: 10px solid #004416!important;
	  }
	  
	  .border-bottom {
		border-bottom: 10px solid #004416!important;
	  }

	  .p-2 {
		padding: 1rem!important;
	}

	.p-4 {
		padding: 0.5rem!important;
	}

	.p-5 {
		padding: 1.5em!important;
	}
	

	.mb-5, .my-5 {
		margin-bottom: 1.5rem!important;
	}

	p {
		margin-top: 0;
		margin-bottom: 0.5rem;
	}
	.slick-slide .text
	{
		min-height: 105px;
	}
	.watch, .read {
		cursor: pointer;
		padding: 0 26px;
		max-width: 80px;
	}
	.founder
	{
		position: absolute;
		top: 10px;
		right: -20px;
		max-height: 80px;
	}
	
	.founder-artefact
	{
		position: absolute;
		top: 20px;
		right: 40px;
		max-height: 80px;
	}

	.slider {
		width: 95%;
	}
	
	.singular.slider, .singular-w.slider {
		width: 90%;
	}

	.where-to-buy h3, .how-to-order h3, .wholesale-orders h3, .barista-training h3 {
		font-size: 20px;
		line-height: 25px;
	}

	ul.yith_wcbsl_bestsellers_list_widget li.product, ul.yith_wcbsl_bestsellers_list_widget li.product {
		width: 48%;
		float: left;
		clear: none;
		margin: 0 0 2.992em;
		padding: 0;
    	position: relative;
	}
	.woocommerce ul.products li.product a {
		flex-direction: row;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 992px) and (min-width: 769px) {
	.navbar {
		padding: 0.5rem 0.25rem;
	}

	.navbar-dark .navbar-nav .nav-link {
		font-size: 8px;
	}

	.smallvh {
		min-height: 160px;
	}


	.standardvh {
		min-height: 250px;
	}

	.largevh {
		min-height: 304px ;
	}

    .griditem {
        position: relative;
        background-color: #FFF;
        width: 100%;
        overflow: hidden;
        max-height: 304px;
        height: 304px;
        max-width: 100%;
    }
	h1, .h1 {
		font-size: 30px;
		line-height: 35px;
	}
	h2, .h2 {
		font-size: 22px;
		line-height: 37px;
	}
	.csi h2, .csi .h2, .csi h3, .csi .h3 {
		font-size: 30px;
		line-height: 35px;
	}

	.where-to-buy h3, .how-to-order h3, .wholesale-orders h3, .barista-training h3 {
		font-size: 20px;
		line-height: 25px;
	}

	.txt-highlight  {
		font-size: 30px;
		line-height: 35px;
		font-family: "Playfair Display",sans-serif;
	}
	
	.titles img {
		max-width: 150px;
	}

    .heritage h2 {
        font-size: 20px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 25px;
     }
     .heritage h2 span {
         font-size: 14px;
         font-style: normal;
      }
    
     .heritage h3, .heritage .watch-or-read {
         font-size: 12px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 600;
	  }
	  
	  .heritage h4 {
        font-size: 20px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 30px;
     }
	  
	 .heritage h5 {
	   font-size: 14px;
	   font-family: 'Playfair Display', serif;
	   font-style: italic;
	   line-height: 25px;
	}
    
     .heritage .text, .csi .text {
         font-size: 8px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 100;
         text-align: justify;
         text-align-last: center;
	  }

	  .heritage #coffee-regions .text, .heritage #wet_processing .singular .text, .heritage #dry_processing .singular-w .text {
		font-size: 11px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		text-align: left;
		text-align-last: left;
	 }

	 .heritage #coffee-regions .subtitle, .heritage #wet_processing .subtitle, .heritage #dry_processing .subtitle {
	   font-size: 12px;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: 600;
	   text-align: left;
	}

	 .heritage #coffee-regions h4 {
		font-size: 17px;
		font-family: 'Playfair Display', serif;
		font-style: normal;
		line-height: 20px;
	}

	.prod-menu {
		font-size: 12px;
		font-family: 'Playfair Display', serif;
		line-height: 15px;
		padding: 0 10px;
	}
	  
	  .border-top {
		border-top: 10px solid #004416!important;
	  }
	  
	  .border-bottom {
		border-bottom: 10px solid #004416!important;
	  }

	  .p-2 {
		padding: 1rem!important;
	}

	.p-4 {
		padding: 0.5rem!important;
	}

	.p-5 {
		padding: 2em!important;
	}
	

	.mb-5, .my-5 {
		margin-bottom: 2rem!important;
	}
	
	.slick-slide .text
	{
		min-height: 105px;
	}

	.watch, .read {
		cursor: pointer;
		padding: 0 14px;
		max-width: 70px;
	}
	.founder
	{
		position: absolute;
		top: 20px;
		right: -30px;
		max-height: 100px;
	}
	
	.founder-artefact
	{
		position: absolute;
		top: 20px;
		right: 55px;
		max-height: 100px;
	}


	.slider {
		width: 95%;
	}

	
	.singular.slider {
		width: 100%;
	}

	.woocommerce ul.products li.product a {
		flex-direction: column;
	}

	.main.button.yith-wcqv-button {
		flex-direction: column;
	}
	
	
	.woocommerce-loop-product__title {
		font-size: 15px!important;
		line-height: 20px;
	}
	.roast {
		font-size: 12px !important;
	}
	.woocommerce-Price-amount.amount {
		font-size: 15px !important;
	}

}


@media only screen and (max-width: 1199px) and (min-width: 993px) {
	.where-to-buy h3, .how-to-order h3, .wholesale-orders h3, .barista-training h3 {
		font-size: 20px;
		line-height: 25px;
	}

	.navbar {
		padding: 0.5rem 0.25rem;
	}

	.navbar-dark .navbar-nav .nav-link {
		font-size: 8px;
	}

	.smallvh {
		min-height: 160px;
	}


	.standardvh {
		min-height: 350px;
	}

	.largevh {
		min-height: 304px ;
	}

    .griditem {
        position: relative;
        background-color: #FFF;
        width: 100%;
        overflow: hidden;
        max-height: 304px;
        height: 304px;
        max-width: 100%;
	}
	
	.titles img {
		max-width: 200px;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 29%;
	}
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
		clear: none;
	}
	.woocommerce-loop-product__title {
		font-size: 13px!important;
		line-height: 15px;
	}
	.woocommerce-Price-amount.amount {
		font-size: 15px !important;
	}

	.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
		margin-right: 3.8% !important;
	}

	h1, .h1 {
		font-size: 30px;
		line-height: 35px;
	}
	h2, .h2 {
		font-size: 22px;
		line-height: 37px;
	}
	.csi h2, .csi .h2, .csi h3, .csi .h3 {
		font-size: 25px;
		line-height: 30px;
	}

	.txt-highlight  {
		font-size: 18px;
		line-height: 20px;
		font-family: "Playfair Display",sans-serif;
	}

    .heritage h2 {
        font-size: 25px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 30px;
     }
     .heritage h2 span {
         font-size: 15px;
         font-style: normal;
      }
    
     .heritage h3, .heritage .watch-or-read {
         font-size: 12px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 600;
	  }
	  
	  .heritage h4 {
        font-size: 35px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 40px;
     }
	  
	 .heritage h5 {
	   font-size: 18px;
	   font-family: 'Playfair Display', serif;
	   font-style: italic;
	   line-height: 25px;
	}
    
     .heritage .text, .csi .text {
         font-size: 8px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 100;
         text-align: justify;
         text-align-last: center;
	  }

	  .heritage #coffee-regions .text, .heritage #wet_processing .singular .text, .heritage #dry_processing .singular-w .text {
		font-size: 11px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		text-align: left;
		text-align-last: left;
	 }

	 .heritage #coffee-regions .subtitle, .heritage #wet_processing .subtitle, .heritage #dry_processing .subtitle {
	   font-size: 12px;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: 600;
	   text-align: left;
	}

	 .heritage #coffee-regions h4 {
		font-size: 17px;
		font-family: 'Playfair Display', serif;
		font-style: normal;
		line-height: 20px;
	}

	.prod-menu {
		font-size: 12px;
		font-family: 'Playfair Display', serif;
		line-height: 15px;
		padding: 0 10px;
	}
	  
	  .border-top {
		border-top: 10px solid #004416!important;
	  }
	  
	  .border-bottom {
		border-bottom: 10px solid #004416!important;
	  }


	  .p-4 {
		padding: 20px!important;
	}
	.p-5 {
		padding: 2.5em!important;
	}
	
  
	.mb-3, .my-3 {
		margin-bottom: 20px!important;
	}
  
	.mb-5, .my-5 {
		margin-bottom: 30px!important;
	}
	
	p {
		margin-top: 0;
		margin-bottom: 1rem;
	}
	
	.slick-slide .text
	{
		min-height: 105px;
	}

	.watch, .read {
		cursor: pointer;
		padding: 0 14px;
	}
	.founder {
		position: absolute;
		top: 20px;
		right: -20px;
		max-height: 100px;
	}
	
	.founder-artefact
	{
		position: absolute;
		top: 20px;
		right: 95px;
		max-height: 100px;
	}


	.watch, .read {
		max-width: 70px;
	}

	.slider {
		width: 99%;
	}
	.singular.slider, .singular-w.slider {
		width: 90%;
	}

	ul.yith_wcbsl_bestsellers_list_widget li.product, ul.yith_wcbsl_bestsellers_list_widget li.product {
		width: 29%;
	}

	.roast {
		font-size: 12px !important;
	}
}


/* Large devices (large laptops and desktops, 1440px and up) */
@media only screen and (max-width: 1440px) and (min-width: 1200px) {
	

	#full-width-page-wrapper {
		padding: 136px 0 0 0;
	}

	.navbar {
		padding: 2rem 5%;
	}

.navbar-dark .navbar-nav .nav-link {
    font-size: 10px;
}

	.section-heading.small {
		font-size: 30px;
		line-height: 35px;
	}

	.section-heading.standard {
		  font-size: 49px;
		  line-height: 55px;
	  }

	.section-heading.medium {
		font-size: 67px;
		line-height: 70px;
	}

	.section-heading.large {
		font-size: 109px;
		line-height: 115px;
	}

	.section-subheading {
		font-size: 14px;
		line-height: 16px;
	}


	.smallvh {
		min-height: 238px;
	}

	.standardvh {
		min-height: 505px;
	}

	.largevh {
		min-height: 450px ;
	}

	

.home .griditem {
    position: relative;
    background-color: #FFF;
    width: 100%;
    overflow: hidden;
    max-height: 425px;
    height: 425px;
    max-width: 100%;
}

    .griditem {
        position: relative;
        background-color: #FFF;
        width: 100%;
        overflow: hidden;
        max-height: 450px;
        height:450px;
        max-width: 100%;
	}
	
	.woocommerce-loop-product__title {
		font-size: 13px!important;
		line-height: 15px;
	}

	.woocommerce-Price-amount.amount {
		font-size: 15px!important;
	}

	.roast {
		font-size: 12px!important;
	}

	.titles img {
		max-width: 180px;
	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 1.8% 2.992em 0;
		width: 23.05%;
	}
	
	h1, .h1 {
		font-size: 45px;
		line-height: 50px;
	}
	h2, .h2 {
		font-size: 22px;
		line-height: 37px;
	}
	.csi h2, .csi .h2, .csi h3, .csi .h3 {
		font-size: 35px;
		line-height: 40px;
	}

	.txt-highlight  {
		font-size: 20px;
		line-height: 25px;
		font-family: "Playfair Display",sans-serif;
	}

    .heritage h2 {
        font-size: 45px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 50px;
     }
     .heritage h2 span {
         font-size: 25px;
         font-style: normal;
      }
    
     .heritage h3, .heritage .watch-or-read {
         font-size: 12px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 600;
	  }
	  
	  .heritage h4 {
        font-size: 57px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 45px;
     }
	  
	 .heritage h5 {
	   font-size: 22px;
	   font-family: 'Playfair Display', serif;
	   font-style: italic;
	   line-height: 25px;
	}
    
     .heritage .text {
         font-size: 11px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 100;
         text-align: justify;
         text-align-last: center;
	  }
    
	  .csi .text {
		  font-size: 11px;
		  font-family: 'Montserrat', sans-serif;
		  font-weight: 100;
		  text-align: justify;
		  text-align-last: center;
	   }

	  .heritage #coffee-regions .text, .heritage #wet_processing .singular .text, .heritage #dry_processing .singular-w .text {
		font-size: 11px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		text-align: left;
		text-align-last: left;
	 }

	 .heritage #coffee-regions .subtitle, .heritage #wet_processing .subtitle, .heritage #dry_processing .subtitle {
	   font-size: 12px;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: 600;
	   text-align: left;
	}

	 .heritage #coffee-regions h4 {
		font-size: 17px;
		font-family: 'Playfair Display', serif;
		font-style: normal;
		line-height: 20px;
	}
	  
	  .border-top {
		border-top: 10px solid #004416!important;
	  }
	
	  
	  .border-bottom {
		border-bottom: 10px solid #004416!important;
	  }

	.slick-slide .text
	{
		min-height: 105px;
	}

	.p-4 {
	  padding: 30px!important;
  }

  .p-4 {
	  padding-left: 24px!important;
	  padding-right: 24px!important;
  }
  .p-5 {
	padding: 4.5em!important;
}

  .mb-3, .my-3 {
	  margin-bottom: 30px!important;
  }

  .mb-5, .my-5 {
	  margin-bottom: 60px!important;
  }
  
  p {
	  margin-top: 0;
	  margin-bottom: 1rem;
  }

  .watch, .read {
    cursor: pointer;
    padding: 0 24px;
}


.founder
{
	position: absolute;
	top: 50px;
	right: -30px;
	max-height: 150px;
}

.founder-artefact
{
	position: absolute;
	top: 50px;
	right: 130px;
	max-height: 150px;
}

.slider {
	width: 99.6%;
}


.singular.slider, .singular-w.slider {
	width: 95%;
}
}

@media only screen and (max-width: 1919px) and (min-width: 1441px)  {

	#full-width-page-wrapper {
		padding: 136px 0 0 0;
	}

	.navbar {
		padding: 2.1rem 5%;
	}

.navbar-dark .navbar-nav .nav-link {
    font-size: 10px;
}

	.section-heading.small {
		font-size: 30px;
		line-height: 35px;
	}

	.section-heading.standard {
		  font-size: 49px;
		  line-height: 55px;
	  }

	.section-heading.medium {
		font-size: 67px;
		line-height: 70px;
	}

	.section-heading.large {
		font-size: 109px;
		line-height: 115px;
	}

	.section-subheading {
		font-size: 14px;
		line-height: 16px;
	}


	.smallvh {
		min-height: 238px;
	}

	.standardvh {
		min-height: 505px;
	}

	.largevh {
		min-height: 450px ;
	}

	

.home .griditem {
    position: relative;
    background-color: #FFF;
    width: 100%;
    overflow: hidden;
    max-height: 425px;
    height: 425px;
    max-width: 100%;
}

    .griditem {
        position: relative;
        background-color: #FFF;
        width: 100%;
        overflow: hidden;
        max-height: 450px;
        height:450px;
        max-width: 100%;
	}
	
	.woocommerce-loop-product__title {
		font-size: 16px!important;
		line-height: 15px;
	}

	.woocommerce-Price-amount.amount {
		font-size: 20px!important;
	}

	.titles img {
		max-width: 180px;
	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin: 0 1.8% 2.992em 0;
		width: 23.05%;
	}
	
	h1, .h1 {
		font-size: 30px;
		line-height: 35px;
	}
	h2, .h2 {
		font-size: 22px;
		line-height: 37px;
	}
    .csi h2, .csi h2 {
		font-size: 30px;
		line-height: 35px;
	}

	.csi h3, .csi .h3 {
		font-size: 30px;
		line-height: 35px;
	}


	.txt-highlight {
		font-size: 25px;
		line-height: 30px;
		font-family: "Playfair Display",sans-serif;
	}

    .heritage h2 {
        font-size: 45px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 50px;
     }
     .heritage h2 span {
         font-size: 25px;
         font-style: normal;
      }
    
     .heritage h3, .heritage .watch-or-read {
         font-size: 12px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 600;
	  }
	  
	  .heritage h4 {
        font-size: 57px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 45px;
     }
	  
	 .heritage h5 {
	   font-size: 22px;
	   font-family: 'Playfair Display', serif;
	   font-style: italic;
	   line-height: 25px;
	}
    
     .heritage .text {
         font-size: 11px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 100;
         text-align: justify;
         text-align-last: center;
	  }
    
	  .csi .text {
		  font-size: 13px;
		  font-family: 'Montserrat', sans-serif;
		  font-weight: 100;
		  text-align: justify;
		  text-align-last: center;
	   }
 

	  .heritage #coffee-regions .text, .heritage #wet_processing .singular .text, .heritage #dry_processing .singular-w .text {
		font-size: 11px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		text-align: left;
		text-align-last: left;
	 }

	 .heritage #coffee-regions .subtitle, .heritage #wet_processing .subtitle, .heritage #dry_processing .subtitle {
	   font-size: 12px;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: 600;
	   text-align: left;
	}

	 .heritage #coffee-regions h4 {
		font-size: 17px;
		font-family: 'Playfair Display', serif;
		font-style: normal;
		line-height: 20px;
	}
	  
	  .border-top {
		border-top: 10px solid #004416!important;
	  }
	  
	  .border-bottom {
		border-bottom: 10px solid #004416!important;
	  }
	
	.slick-slide .text
	{
		min-height: 105px;
	}

	.p-4 {
	  padding: 30px!important;
  }

  .p-4 {
	  padding-left: 24px!important;
	  padding-right: 24px!important;
  }
  .p-5 {
	padding: 4.5em!important;
}

  .mb-3, .my-3 {
	  margin-bottom: 30px!important;
  }

  .mb-5, .my-5 {
	  margin-bottom: 60px!important;
  }
  
  p {
	  margin-top: 0;
	  margin-bottom: 1rem;
  }

  .watch, .read {
    cursor: pointer;
    padding: 0 24px;
}


.founder
{
	position: absolute;
	top: 50px;
	right: -30px;
	max-height: 150px;
}

.founder-artefact
{
	position: absolute;
	top: 50px;
	right: 130px;
	max-height: 150px;
}

.slider {
	width: 99.6%;
}


.singular.slider, .singular-w.slider {
	width: 95%;
}
}


/* Extra large devices (large laptops and desktops, 1920px and up) */
@media only screen and (max-width: 2559px) and (min-width: 1920px) {

	h1, .h1 {
		font-size: 40px;
		line-height: 45px;
	}
	
	h2, .h2 {
		font-size: 30px;
		line-height: 35px;
	}
	.csi h2, .csi .h2, .csi h3, .csi .h3 {
		font-size: 40px;
		line-height: 45px;
	}

	.txt-highlight  {
		font-size: 40px;
		line-height: 45px;
		font-family: "Playfair Display",sans-serif;
	}
	
	#full-width-page-wrapper {
		padding: 135px 0 0 0;
	}

	.navbar {
		padding: 0.5%;
	}

.navbar-dark .navbar-nav .nav-link {
    font-size: 14px;
}

	.section-heading.small {
		font-size: 30px;
		line-height: 35px;
	}

	.section-heading.standard {
		  font-size: 59px;
		  line-height: 65px;
	  }

	.section-heading.medium {
		font-size: 77px;
		line-height: 80px;
	}

	.section-heading.large {
		font-size: 129px;
		line-height: 135px;
	}


	.section-subheading {
		font-size: 18px;
		line-height: 22px;
	}

	.smallvh {
		min-height: 316px;
	}

	.standardvh {
		min-height: 600px;
	}

	.largevh {
		min-height: 550px ;
	}

	

.home .griditem {
    position: relative;
    background-color: #FFF;
    width: 100%;
    overflow: hidden;
    max-height: 425px;
    height: 425px;
    max-width: 100%;
}

    .griditem {
        position: relative;
        background-color: #FFF;
        width: 100%;
        overflow: hidden;
        max-height: 550px;
        height: 550px;
        max-width: 100%;
    }

	 
	#legend .text, #roasting .text, #coffee .text {
		padding-left: 7%;
		padding-right: 7%;
	 }

    .heritage h2 {
        font-size: 57px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 45px;
     }
     .heritage h2 span {
         font-size: 32px;
         font-style: normal;
      }
    
     .heritage h3, .heritage .watch-or-read {
         font-size: 14px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 600;
	  }
	  
	  .heritage h4 {
        font-size: 57px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 45px;
     }
	  
	 .heritage h5 {
	   font-size: 22px;
	   font-family: 'Playfair Display', serif;
	   font-style: italic;
	   line-height: 25px;
	}
    
     .heritage .text {
         font-size: 11px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 100;
         text-align: justify;
         text-align-last: center;
	  }
    
	  .csi .text {
		  font-size: 13px;
		  font-family: 'Montserrat', sans-serif;
		  font-weight: 100;
		  text-align: justify;
		  text-align-last: center;
	   }

	  .heritage #coffee-regions .text, .heritage #wet_processing .singular .text, .heritage #dry_processing .singular-w .text {
		font-size: 14px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		text-align: left;
		text-align-last: left;
	 }

	 .heritage #coffee-regions .subtitle, .heritage #wet_processing .subtitle, .heritage #dry_processing .subtitle {
	   font-size: 14px;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: 600;
	   text-align: left;
	}

	 .heritage #coffee-regions h4 {
		font-size: 22px;
		font-family: 'Playfair Display', serif;
		font-style: normal;
		line-height: 25px;
	}
	  
	  .border-top {
		border-top: 10px solid #004416!important;
	  }

	  .border-bottom {
		border-bottom: 10px solid #004416!important;
	  }

	
	.slick-slide .text
	{
		min-height: 125px;
	}

	.p-4 {
	  padding: 50px;
	}
	.p-5 {
	  padding: 5em;
	}


  	#history.p-4 {
		padding: 27px!important;
	}

  .mb-3, .my-3 {
	  margin-bottom: 50px!important;
  }

  .mb-5, .my-5 {
	  margin-bottom: 100px!important;
  }
  
  p {
	  margin-top: 0;
	  margin-bottom: 1.5rem;
  }
  .watch, .read {
    cursor: pointer;
    padding: 0 24px;
}

.founder
	{
		position: absolute;
		top: 50px;
		right: -30px;
		max-height: 200px;
	}

	.founder-artefact
	{
		position: absolute;
		top: 50px;
		right: 188px;
		max-height: 200px;
	}


	.slider {
		width: 100%;
	}
}

/* Extra large devices (large laptops and desktops, 1920px and up) */
@media only screen and (max-width: 3560px) and (min-width: 2560px) {

	.navbar {
		padding: 1%;
	}

	.navbar-dark .navbar-nav .nav-link {
		font-size: 13px;
	}

	.smallvh {
		min-height: 425px;
	}

	.standardvh {
		min-height: 650px;
	}

	.largevh {
		min-height: 700px;
	}

	
	h1, .h1 {
		font-size: 57px;
		line-height: 60px;
	}
	
	.csi h2, .csi .h2, .csi h3, .csi .h3 {
		font-size: 57px;
		line-height: 60px;
	}

	.txt-highlight  {
		font-size: 40px;
		line-height: 45px;
		font-family: "Playfair Display",sans-serif;
	}
	
	
		

    .griditem {
        position: relative;
        background-color: #FFF;
        width: 100%;
        overflow: hidden;
        max-height: 700px;
        height: 700px;
        max-width: 100%;
    }

	 
#legend .text, #roasting .text, #coffee .text {
    padding-left: 9%;
    padding-right: 9%;
 }

    .heritage h2 {
        font-size: 57px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 45px;
     }
     .heritage h2 span {
         font-size: 32px;
         font-style: normal;
      }
    
     .heritage h3, .heritage .watch-or-read {
         font-size: 14px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 600;
	  }
	  
	  .heritage h4 {
        font-size: 57px;
        font-family: 'Playfair Display', serif;
        font-style: italic;
        line-height: 45px;
     }
	  
	 .heritage h5 {
	   font-size: 22px;
	   font-family: 'Playfair Display', serif;
	   font-style: italic;
	   line-height: 25px;
	}
    
     .heritage .text {
         font-size: 14px;
         font-family: 'Montserrat', sans-serif;
         font-weight: 100;
         text-align: justify;
         text-align-last: center;
	  }
    
	  .csi .text {
		  font-size: 15px;
		  font-family: 'Montserrat', sans-serif;
		  font-weight: 100;
		  text-align: justify;
		  text-align-last: center;
	   }

	  .heritage #coffee-regions .text, .heritage #wet_processing .singular .text, .heritage #dry_processing .singular-w .text {
		font-size: 14px;
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
		text-align: left;
		text-align-last: left;
	 }

	 .heritage #coffee-regions .subtitle, .heritage #wet_processing .subtitle, .heritage #dry_processing .subtitle {
	   font-size: 14px;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: 600;
	   text-align: left;
	}

	 .heritage #coffee-regions h4 {
		font-size: 22px;
		font-family: 'Playfair Display', serif;
		font-style: normal;
		line-height: 25px;
	}
	  
	  .border-top {
		border-top: 10px solid #004416!important;
	  }
	  
	  .border-bottom {
		border-bottom: 10px solid #004416!important;
	  }
	
	  .slick-slide .text
	  {
		  min-height: 125px;
	  }

	  .p-4 {
		padding: 100px!important;
	}
	.p-4 {
		padding-left: 25px!important;
		padding-right: 25px!important;
	}
	.mb-3, .my-3 {
		margin-bottom: 50px!important;
	}

	.mb-5, .my-5 {
		margin-bottom: 100px!important;
	}
	
	p {
		margin-top: 0;
		margin-bottom: 1.5rem;
	}

	.watch, .read {
		cursor: pointer;
		padding: 0 24px;
	}

	.slider {
		width: 100%;
	}

	
	
	.singular.slider, .singular-w.slider {
		width: 95%;
	}

	

	.founder
	{
		position: absolute;
		top: 50px;
		right: -30px;
		max-height: 200px;
	}

	.founder-artefact
	{
		position: absolute;
		top: 50px;
		right: 350px;
		max-height: 200px;
	}

    
}



.csi .text {
    text-align: left !important;
    text-align-last: left !important;
 }
